> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a new entity



## OpenAPI

````yaml /api-reference/4.2/service-tasks.json post /tasks
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service tasks
servers:
  - url: /api/apollo/
security: []
tags:
  - name: tasks
paths:
  /tasks:
    post:
      tags:
        - 4.2 Tasks API
      summary: Create a new entity
      operationId: createEntity
      requestBody:
        $ref: '#/components/requestBodies/Task'
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Entity'
components:
  requestBodies:
    Task:
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Task'
      description: JSON-formatted configuration values
  schemas:
    Entity:
      type: object
      properties:
        id:
          type: string
    Task:
      type: object
      discriminator:
        propertyName: type
      properties:
        id:
          type: string
          readOnly: true
        type:
          type: string
          readOnly: true

````